<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{f4f5f9c5-3ecf-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/c5e/f.f4f5f9c53ecfe51194140050568dc724</Name>
  <DisplayName>edd7ee9c-c482-4079-a454-c62875a672e0</DisplayName>
  <Description>North52Formula: Interaction - Is Assist OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsc5eff4f5f9c53ecfe51F4F5F9C5-3ECF-E511-9414-0050568DC724</FileName>
</WebResource>